Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 12:37:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello. 

This is to kindly inform you that i received the delivery today but the courier did not allow me to not accept the product we agreed to return.

Also, there are items that i wished to have sizes change and i received a totally different item that i otlrdered.

I called the hotline and was informed that i cannot initiate return in the hotline less than 24 hours. And was suggested to to it through this in the app.

I am confuse. I do hope fornyour help in this matter. I would really appreciate if you can help me in the returns.  Actually just change the sizes.

Hoping for you help and assistance. 

Thank you in advance.

Maureen https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2011881